.box {
    background-color: white;
    position: relative;
    border: 1px solid #ebccd1;
    height: 200px;
    line-height: 200px;
    overflow: hidden;
    text-decoration: 800;
  }

  .toptext,
  .static {
    color: rgba(155, 5, 5, 0.719);
    white-space: nowrap;
    position: absolute;
    animation: txt 10s linear infinite;
    animation-play-state: running;
    margin: 0;
    cursor: pointer;
  }

  .static {
    animation-play-state: paused;
  }

  @keyframes txt {
    0% {
      left: 0;
    }

    100% {
      left: 100%;
    }
  }